

/* ==========================================================================
Base styles: opinionated defaults

Deflat Styles
========================================================================= */

html,* {
    box-sizing: border-box;
}

body{
    padding: 0px;
    margin: 0px;
    background: #000;
}

form{
    position: relative;
    padding: 0px 30px;
}

.vertical-align {
    display: table;
    height: 100%;
    width: 100%;
}

.vertical-center {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.overlay {
 position: fixed;
 width: 100%;
 height: 100%;
 top: 0;
 background: rgba(32, 31, 31, 0.55);

}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #000;
}

:-moz-placeholder { /* Firefox 18- */
    color: #000
}

.body{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url("https://mvf.easydrop.solutions/2.jpg");
    background-size: cover;
    background-position: center;
}

.form-con {
    width: 80%;
    height: 500px;
    max-height: 100%;
    display: table;
    position: relative;
}

.form-con > div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    width: 50%;
}

.form-con button {

    display: inline-block;
    padding: 15px 39px;
    border: none;
    position: relative;
    color: #FFF;
    transition: all .25s;
    letter-spacing: 1px;
    transition: all ease-in-out .5s;
    border: 1px solid transparent;
    cursor: pointer;
}

.form-con button.form-btn {

    border-color: #62c32d;
    background: #62c32d;
    transition: all ease-in-out 0.6s;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border:none;
}

.form-con button.form-btn2 {
	margin-left: 15px;
    border-color: #e95e44;
    background: #e95e44;
    transition: all ease-in-out 0.6s;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border:none;
}


.form-con p {
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 0px;
   
}

.form-con button:active {
    box-shadow: none;
}

.form-con button:focus {
    outline: none;
}

.form-con > .wrapper {
    position: absolute;
    width: 40%;
    height: 120%;
    top: -10%;
    left: 5%;
    transition: all ease-in-out .5s;
    color: #303030;
    overflow: hidden;
}

.form-con .wrapper > div {
    transition: all ease-in-out .5s;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.form-con .wrapper #register {
    left: 100%;
}

.form-con .wrapper.move #register {
    left: 0%;
}

.form-con .wrapper.move #login {
    left: -100%;
}

.form-con .wrapper .input-group {
    position: relative;
    margin-bottom: 25px;
    text-align: left;
}

.form-con .wrapper .input-group label{
    margin-bottom: 12px;
    display: block;
    color: #444;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 600;
    
}

.form-con .wrapper h3 {
    margin-bottom: 25px;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}

.form-con .wrapper input {
    height: 45px;
    padding: 5px 15px;
    width: 100%;
    border: solid 1px #f4f4f4;
    transition: all ease-in-out 0.3s;
    color: #999;
    font-size: 14px;
}

.form-con .wrapper input:focus {
    outline: none;
    border-color: #000;
    transition: all ease-in-out 0.3s;
    padding-left: 20px;
}

.form-con > .wrapper.move {
    left: 55%;
}

.top-test {
    position: absolute;
    bottom: -42px;
    right: 0px;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    width: 100%;
    font-size: 13px;
    height: 45px;
    line-height: 43px;
    border-top: 3px solid rgba(32, 31, 31, 0.08);
    transition: all ease-in-out 0.4s;
    z-index: 9999;
}

.form-con > .wrapper:hover .top-test {
    bottom: 0;
    transition: all ease-in-out 0.4s;
}

@media (max-width: 1024px) {
    .input-style {
        max-height: 300px;
        overflow: auto;
    }

    .top-test {
        bottom: 0px;
    }
}

@media (max-width: 991px) { 
    .form-con {
        width: 100%;
    }

}

@media (max-width: 850px) { 
    .form-con {
        width: 100%;
    }

    .form-con > .wrapper {
        width: 95%;
        right: 0px;
        left: 0px;
        top: auto;
        margin: 10px auto;
        height: 90vh;
    }

    .form-con > .wrapper.move {
        right: 0px;
        left: 0px;
    }
}


/* Theme Settings Style */

.themes_settings {
    position: fixed;
    right: 0px;
    width: 267px;
    top: 150px;
    z-index: 9999;
}
.themes_settings a:link,
.themes_settings a:hover,
.themes_settings a:active {
    outline: none;
}
.themes_settings p {
    margin: 0;
    padding: 0;
}
.themes_settings .wrap {
    position: relative;
}
.trigger {
    position: absolute;
    top: 160px;
    left: -48px;
    width: 165px;
    outline: none;
    background: #fff;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    transform: rotate(90deg);
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 0;
}
.trigger a:before{
    content:"settings";
    
}
.trigger a {
    display: block;
    outline: none;
    color:#333;
    text-decoration: none;
}
.settings_body {
    background: #fff;
    width: 230px;
    position: absolute;
    left: 54px;

}
/*.sec_color,
.top_heading {
color: #0382be;
}*/
.themes_settings .top_heading {
 font-weight: bold;
 margin: 0px;
 text-align: center;
 height: 50px;
 line-height: 50px;
 background: #f4f4f4;
 font-size: 14px;
 padding: 0 20px;
 text-align: left;
 text-transform: uppercase;
 text-align: center;
 letter-spacing: 1px;
 font-weight: 600;
}
.themes_settings .sec_heading {
    font-family: "PTSans", Arial, Helvetica, sans-serif;
    color: #333;
    font-size:14px;
}

.themes_settings p.selCssName {
    padding: 10px 20px;
    text-align: center;
    border-bottom: 1px solid #DDD;
}
.themes_settings p.subTitle {
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.tot-colors {
    padding-top:10px;
    margin-bottom: 10px;
}
.tot-colors a,
.tot-colors a:visited, .groupBg a, .groupBg a:visited {
    width: 18px;
    height: 18px;
    display: inline-block !important;
    margin: 0px 9px 7px 0px;
    outline: none;
    -webkit-transition: all ease 1s;
    -moz-transition: all ease 1s;
    -o-transition: all ease 1s;
    -ms-transition: all ease 1s;
    transition: all ease 1s;
    border-radius: 50px;
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.22);
    text-align: center;
}
.tot-colors a:hover,
.tot-colors a:active, .groupBg a:hover, .groupBg a:active {
    outline: none;
    -webkit-transition: all ease 1s;
    -moz-transition: all ease 1s;
    -o-transition: all ease 1s;
    -ms-transition: all ease 1s;
    transition: all ease 1s;
}
.tot-colors a.active,
.tot-colors a.active:hover,
.tot-colors.active a:active, .groupBg a.active,
.groupBg a.active:hover,
.groupBg a.active a:active {
    position:relative;
    outline: none;
    -webkit-transition: all ease 2s;
    -moz-transition: all ease 2s;
    -o-transition: all ease 2s;
    -ms-transition: all ease 2s;
    transition: all ease 2s;
}
.tot-colors a.active span{
    position: absolute;
    top: 4px;
    left: 0px;
    color: #063;
    color: #fff;
    font-size: 9px;
    right: 0px;
    margin: 0 auto;
}
.tot-colors a.active span:before{
    content:"\f00c";
    font-family:"FontAwesome";
}

.tot-colors a.default {
    background: #e95e44;
}
.tot-colors a.blumine-blue {
    background: #601390;
}
.tot-colors a.orange{
    background: #ed5f30;
}
.tot-colors a.copper-brown {
    background: #b07838;
}

.tot-colors a.yellow{
    background:#f2af49;
}
.tot-colors a.lime-green{
    background:#14b89a;
}

.tot-colors a.pink{
    background:#fd6e9f;
}
.tot-colors a.green{
    background:#539f18; 
}
.tot-colors .light-blue{
    background:#87a6d4;
}
.tot-colors .dark-orange{
    background:#ff8201;
}
.tot-colors .dark-blue{
    background:#4284c1;
}
.tot-colors .emerald{
    background:#50c878;
}
.bgTheme .groupBg a.white{
    background: #fff;
    width: 40% !important;
    margin-left: 10px;
    margin-right: 0px;
}

.bgTheme .groupBg a.noise{
    background: url(../img/body-bg.png) repeat left top;
    width: 40% !important;  
    margin-left: 8px;
    margin-right: 8px;
}

.color-set{
    padding:20px;
}



.color-set select{
    outline: none;
    margin-top: 10px;
    width: 95%;
    margin-bottom: 10px;
    height: 36px;
    padding: 0px 5px;
    border: none;
    box-sizing: border-box;
    background: #f4f4f4;
}

.groupBg .sec_heading {
    margin: 5px 0px;
}

.other-icon{
    float: left;
    width: 100%;
    padding-top: 10px;
    border-top: 1px solid #eaeaea;
    margin-top: 5px;
}

.other-icon a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    margin-right: 5px;
    float: left;
    
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    transition: all ease-in-out 0.5s;
    background: transparent;
    color: #444;
}

.other-icon a:hover{
   transform: translateY(-8px);
   transition: all ease-in-out 0.5s;
   text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.69);
}

.facebook{
    background: #3b5998;
}

.twitter{
    background: #1da1f2;
}

.pinterest{
    background: #bd081c;
}

.google{
    background: #ea4335;
}

.linkedin{
    background: #0077b5;
}


@media  (max-width: 800px) {
.form-con button.form-btn2 {
	margin-left: 0px;
	margin-top: 10px;
    border-color: #e95e44;
    background: #e95e44;
    transition: all ease-in-out 0.6s;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border:none;
}
}